> ## Documentation Index
> Fetch the complete documentation index at: https://developers.myhero.so/llms.txt
> Use this file to discover all available pages before exploring further.

# List TTS voices

> Returns the catalog of available text-to-speech voices, each with a `key`, display `name`, and `gender` (`female` | `male`).

The list is derived from the configured Gemini TTS provider.



## OpenAPI

````yaml get /tts/voices
openapi: 3.1.0
info:
  title: HERO API
  version: current
  description: |-
    The HERO REST API.

    See https://developers.myhero.so for the rendered docs.
servers:
  - url: https://app.myhero.so
security: []
paths:
  /tts/voices:
    get:
      tags:
        - TTS
      summary: List TTS voices
      description: >-
        Returns the catalog of available text-to-speech voices, each with a
        `key`, display `name`, and `gender` (`female` | `male`).


        The list is derived from the configured Gemini TTS provider.
      operationId: getTtsVoices
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                    example: true
                  data:
                    type: object
                    properties:
                      voices:
                        type: array
                        items:
                          type: object
                          properties:
                            key:
                              type: string
                            name:
                              type: string
                            gender:
                              type: string
                              enum:
                                - female
                                - male
                          required:
                            - key
                            - name
                            - gender
                    required:
                      - voices
                required:
                  - success
                  - data
        '400':
          description: 400 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: |-
                      Error class name (e.g.

                      ValidationError, NotFound)
                  message:
                    type: string
                    description: Human-readable error message
                  details:
                    type: array
                    items: {}
                required:
                  - error
                  - message
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: HERO personal access token

````